# Danish translation for Cheese.
# Copyright (C) 2008-09, 2013 daniel g. siegel <dgsiegel@gmail.com>
# This file is distributed under the same license as cheese
# Anders K. Madsen <madsen@lillesvin.net>, 2007.
# Kenneth Nielsen <k.nielsen81@mail.com>, 2008-12, 2014.
# Ask Hjorth Larsen <asklarsen@gmail.com>, 2013.
# scootergrisen, 2015, 2016.
# Ordliste
# burst (i burst mode) -> serietilstand
# photo -> billede
# Ordlistkontrol version 1
msgid ""
msgstr ""
"Project-Id-Version: Cheese\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=cheese&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 18:42+0200\n"
"PO-Revision-Date: 2016-03-03 00:50+0200\n"
"Last-Translator: scootergrisen\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"

#: ../data/menus.ui.h:7
msgid "Save _As…"
msgstr "Gem _som …"
